<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_spamcleaner', language 'sv', version '3.3'.
 *
 * @package     tool_spamcleaner
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Skräppost';
$string['privacy:metadata'] = 'Pluginmodulen Skräppost lagrar ingen personlig data';
$string['spamauto'] = 'Upptäck automatiskt vanliga skräppostmönster';
$string['spamcannotdelete'] = 'Kan inte ta bort denna användare';
$string['spamcannotfinduser'] = 'Inga användare matchar din sökning';
$string['spamdeleteall'] = 'Ta bort alla dessa användarkonton';
$string['spamdeleteallconfirm'] = 'Är du säker på att du vill ta bort alla dessa användarkonton? Du kan inte ångra detta.';
$string['spamdeleteconfirm'] = 'Är du säker på att du vill ta bort denna post? Du kan inte ångra detta.';
$string['spamdesc'] = 'Beskrivning';
$string['spameg'] = 't.ex. casino, porr, xxx';
$string['spamfromblog'] = 'Från blogginlägg:';
$string['spamfromcomments'] = 'Från kommentarer:';
$string['spamfromforumpost'] = 'Från foruminlägg:';
$string['spamfrommessages'] = 'Från meddelanden:';
$string['spaminvalidresult'] = 'Okänt men ogiltigt resultat';
$string['spamkeyword'] = 'Nyckelord';
$string['spamoperation'] = 'Aktivitet';
$string['spamresult'] = 'Resultat efter genomsökning av användarprofiler innehållandes:';
$string['spamsearch'] = 'Sök efter dessa nyckelord:';
