<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'sv', version '3.3'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = 'av {$a->name} - {$a->date}';
$string['contentheader'] = 'Innehåll';
$string['display'] = 'Visa mappinnehåll';
$string['display_help'] = 'Om du väljer att visa mappinnehållet på kurssidan så kommer det inte finnas någon länk till en separat sida. Beskrivningen visas enbart om "Visa beskrivning på kurssidan" är ikryssad.

Notera också att deltagarnas visningar inte kan loggas i det här fallet."';
$string['displayinline'] = 'På kurssidan';
$string['displaypage'] = 'På en separat sida';
$string['dnduploadmakefolder'] = 'Packa upp filer och skapa mapp';
$string['downloadfolder'] = 'Ladda ned mapp';
$string['eventallfilesdownloaded'] = 'ZIP-fil eller mapp nedladdad';
$string['eventfolderupdated'] = 'Mappen har uppdaterats';
$string['folder:addinstance'] = 'Lägg till en ny mapp';
$string['folder:managefiles'] = 'Hantera filer i modulen för mappar';
$string['folder:view'] = 'Visa mappinnehåll';
$string['foldercontent'] = 'Filer och undermappar';
$string['maxsizetodownload'] = 'Maximal nedladdningsstorlek (MB)';
$string['maxsizetodownload_help'] = 'Den maximala mappstorleken som kan laddas ner som en zip-fil. Om den är inställd på noll är mappstorleken obegränsad.';
$string['modulename'] = 'Mapp';
$string['modulename_help'] = 'Aktiviteten <em>Mapp</em> gör det möjligt för en lärare att visa ett antal relaterade filer i en enda mapp, vilket minskar behovet av att skrolla på kurssidan. En komprimerad mapp (i form av en ZIP-fil) kan laddas upp och packas upp för visning, eller så kan en tom mapp skapas och filer laddas upp till den.

En mapp kan användas

* För en serie filer inom ett ämne, till exempel en uppsättning tidigare examenshandlingar i pdf-format eller en samling bildfiler för användning i studentprojekt
* För att tillhandahålla ett delat uppladdningsutrymme för lärare på kurssidan (mappen hålls dold så att enbart lärare kan se den)';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'Mappar';
$string['newfoldercontent'] = 'Nytt innehåll i mappen';
$string['noautocompletioninline'] = 'Automatiskt slutförande vid visning av aktivitet kan inte väljas tillsammans med alternativet "Visa på kurssidan"';
$string['page-mod-folder-view'] = 'Huvudsida för mappmodul';
$string['page-mod-folder-x'] = 'Modulsida för alla mappar';
$string['pluginadministration'] = 'Administration av mapp';
$string['pluginname'] = 'Mapp';
$string['search:activity'] = 'Mapp';
$string['showdownloadfolder'] = '';
$string['showdownloadfolder_help'] = '"Ladda ned mapp" tillåter användaren att ladda ned allt innehåll i mappen som en zip-fil.';
$string['showexpanded'] = 'Visa undermappar expanderade';
$string['showexpanded_help'] = 'Om inställt på "ja" visas underkataloger expanderade som standard. Annars visas de ihopfällda.';
