<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_policy', language 'sv', version '3.3'.
 *
 * @package     tool_policy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptancepolicies'] = 'Policyer';
$string['acceptancessavedsucessfully'] = 'Godkännandena har sparats.';
$string['agreepolicies'] = 'Var god bekräfta att du accepterar följande policys';
$string['backtotop'] = 'Tillbaka till sidans top';
$string['contactdpo'] = 'Har du frågor beträffande våra policys v.g. kontakat Dataskyddsombudet.';
$string['filterplaceholder'] = 'Ange sökord eller välj filter';
$string['guestconsentmessage'] = 'Om du fortsätter använda denna webbplats accepterar du våra policyer:';
$string['iagree'] = 'Jag har tagit del av och accepterar {$a}';
$string['listactivepolicies'] = 'Lista över aktiva policyn';
$string['managepolicies'] = 'Hantera policyer';
$string['mustagreetocontinue'] = 'Du behöver acceptera dessa policys innan du kan gå vidare.';
$string['newpolicy'] = 'Ny policy';
$string['nofiltersapplied'] = 'Inga aktiva filter';
$string['nopermissiontoagreedocs'] = 'Ingen behörighet att godkänna policyn';
$string['nopermissiontoagreedocs_desc'] = 'Du har tyvärr inte behörighet att godkänna policyn/policyerna. <br/> Du kommer inte att kunna använda webbplatsen innan följande policy(er) är godkänd(a):';
$string['nopermissiontoagreedocsbehalf'] = 'Ingen behörighet att godkänna policyn för denna användare';
$string['nopermissiontoagreedocsbehalf_desc'] = 'Du har tyvärr inte behörighet att godkänna följande policy(er) för {$a}:';
$string['nopermissiontoviewpolicyversion'] = 'Du har inte behörighet att visa denna version av policyn.';
$string['pluginname'] = 'Policyer';
$string['policiesagreements'] = 'Policys och godkännanden';
$string['policy:accept'] = 'Godkänn policys';
$string['policy:acceptbehalf'] = 'Godkänn policys i någon annans namn';
$string['policy:managedocs'] = 'Hantera policyer';
$string['policydocaudience'] = 'Användarens samtycke';
$string['policydocaudience0'] = 'Alla användare';
$string['policydoccontent'] = 'Hela policytexten';
$string['policydocname'] = 'Namn';
$string['policydocsummary'] = 'Sammanfattning';
$string['policydoctype'] = 'Typ';
$string['policydoctype0'] = 'Policy för webbplatsen';
$string['policydoctype1'] = 'Integritetspolicy';
$string['policydoctype2'] = 'Tredjepartspolicyer';
$string['policydoctype99'] = 'Annan policy';
$string['policydocuments'] = 'Policydokument';
$string['policyversionacceptedinbehalf'] = 'Denna policy har accepterats i ditt namn.';
$string['policyversionacceptedinotherlang'] = 'Denna policy har accepterats på ett annat språk.';
$string['privacy:metadata:acceptances:policyversionid'] = 'Policyversionen som har accepterats.';
$string['privacy:metadata:acceptances:timecreated'] = 'Tidpunkt när användaren accepterat policyn.';
$string['privacy:metadata:versions:name'] = 'Namn för policyn';
$string['readpolicy'] = 'Var god läs vår {$a}';
$string['refertofullpolicytext'] = 'Här hittar du den fullständiga texten {$a}:';
$string['steppolicies'] = 'Policy {$a->numpolicy} av {$a->totalpolicies}';
$string['userpolicysettings'] = 'Policyer';
